Blogovací systém WordPress 2.8.3 opravuje bezpečnostní chybu

Blogovací systém WordPress 2.8.3 opravuje bezpečnostní chybu

Pokud jste před několika měsíci neodolali půl roku připravovanému WordPressu 2.8 a nainstalovali jej, měli byste opět zbystřit svoji pozornost směrem k právě vydané nové verzi. Aktualizace WordPress 2.8.3 totiž přináší opravu bezpečnostní chyby.

Protože se jedná o bezpečnnostní aktualizaci, je přechod na tuto novou verzi vysoce doporučený. Bližší informace o opravě naleznete na oficiálních stránkách. Můžete tam také stáhnout kompletní novou verzi WordPressu 2.8.3, nebo využít snadnou automatickou aktualizaci v administraci nainstalovaného WordPress systému.

Jestli se chcete vyhnout neustálým aktualizacím či obdobným starostem, možná byste měli pouvažovat na nějakým systémem, který běží on-line bez vašeho přičinění.

Chcete-li mít o správu co nejméně starostí, můžete využít bezplatné řešení Google Blogger, kde lze pro přesměrování na vlastní doménu nastavit CNAME záznam a využívat tak systém Googlu na vlastní doméně. Celý systém běží na serverech Googlu a nemusíte se tak o nic starat.

Diskuze (1) | Hacky a hackeři V. – otevřeně a odhodlaně

Témata článku: Web, Internet, Blog, Nová aktualizace, Chyba, Doporučená verze, Wordpress, Vydaná aktualizace, Nové doporučení, Blogger

Určitě si přečtěte


Aktuální číslo časopisu Computer

Zachraňte nefunkční Windows

Jak nakupovat a prodávat kryptoměny

Otestovali jsme konvertibilní notebooky

Velký test 14 herních myší